Subject: Trainer Candidate - Laxmi Bajpai
From: Laxmi Bajpai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:22:31 -0400

| | Tech Support Test

Name | Laxmi Bajpai
E-mail | [email-masked]
Phone Number | (91) 9999475238
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis Bank | Unit Head | None | 45000
Previous Employer 1 | Teleperformance | Assistant manager | 23 Feb 2021 | 40000
Previous Employer 2 | Madhyam builtech | Assistant manager | 4th Feb 2017 | 35000

If Selected, how much time do you need to join? | 1.5 month
Please briefly describe your work experience specifically in training? | I am here as Unit manager in Axis Bank which is internally got promoted through IJP and then got selected in Axis Bank. Basically I need to check whether the DOs are trained in the particular which they suppose to sell. How they communicate to the customer, How they probe and do objection handling.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It may or may not be a problem,it all depends on Ur experience, relationship with your boss and so on.  This can actually be a great chance for you to show them how skilled you are at delivering the training manager.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is a critical business activities in companies that depend on consumer and business that buy goods and services. Offering good customer services helps with satisfaction and retention. Offering great customer service can distinguish a company's brand from competitors with Similar products.
What according to you makes you a good candidate for this position? | Honestly I possess all the skills and experience that you are looking for. I m pretty confident that I am the best candidate for the job role. I can work and deliver exceptional results which I had done in the past organisations.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |